.headerimage {width:35%; min-width:300px; height:auto; margin-bottom:10px; display:inline;}
#site-description {display:block;}

.icon, img.icon {width:35px; height:35px; border:0; margin-right:10px;}
html, *, body, p {font-size:12pt;}

h4 {font-size:1.5em;}
h3 {font-size:1.5em;}

.indexheadline {font-size:2em;}
.indexheadline2 {font-size:2em;}
.indexheadline3 {font-size:1.25em;}

.entry-title {font-size:2.5em;}

#branding {display:block;}

#sidebarstory, #fourthfeatures, #tabletsidebar, #tabletsidebar-archive {float:right; width:30%; padding:0 0 0 20px; margin:0 0 0 0;  clear:none; border-top:0px; font-size:11pt; display:block;}
#tabletsidebar-archive {border-left:1px dotted #555;}
.sidebartext {font-size:11pt;}
.widget_rss ul .rsswidget {font-size:11pt;}
#topfeature,  #quillfp-featured {width:70%; min-height:1000px; float:left; margin:0; padding:0 20px 0 0; border-right:1px solid #ccc; position:relative; display:block;}
#sidebarstory hr.mobileonly, #fourthfeatures hr.mobileonly {display:none;}
#mobilefrontpage, #mobilefrontpage-archive {width:68%; min-height:1000px; float:left; margin:0; padding:0 20px 0 0; border-right:1px solid #ccc; position:relative; display:block;}
#mobilefrontpage-archive {border-right:0;}
#quillfp-featured {display:none;}
#nav-above {text-align:center;}


.archivepic {float:right; margin:0 0 10px 10px; max-width:40% !important; height:auto;}
.featurethumbnail {float:right; margin:0 0 10px 10px; max-width:10% !important; height:auto;}

h2.widgettitle a {color:#134B8E;}

#topmenudesktop {text-transform:uppercase; text-align:center; font-family: 'Libre Franklin'; display:block;}

#topmenudesktop2 {display:block; background:#134B8E; padding:10px; color:#fff; text-transform:none; font-weight:700;  font-size:10pt;}
#topmenudesktop2 a, #topmenudesktop2 a:link, #topmenudesktop2 a:visited {color:#fff; margin-right:9px; margin-left:5px;}
#topmenudesktop2 a:hover {color:red; border-bottom:none;}
#topmenudesktop2 #searchform, #topmenudesktop2 #search-inputs {display:inline; float:none;}
#topmenudesktopright {float:right; color:#fff; text-transform:none; font-weight:700; margin-left:15px; font-size:10pt;}
#topmenudesktop2 #search {display:inline;}
#s {border-radius:5px; border:0px solid #333; padding:auto 6px auto 6px; font-size:10pt;}

#topmenudesktop a:link {color: #134B8E;}
#topmenudesktop a:active {color: #ff0033;}
#topmenudesktop a:visited {color: #134B8E;}
#topmenudesktop a:hover {color: red; text-decoration:none; border-bottom:1pt dotted red;}


#quillfp-featured {width:68%;}
#tabletsidebar, #tabletsidebar-archive {width:32%;}
#quillfp-featured {margin-top:-1em !important;}
#quillfp-featured p {margin:0 auto 1em auto;}
#quillfp-featured .cat-post-title {font-weight:900 !important; font-size:1.5em !important; line-height:1.2em !important; margin-top:0 !important;}
#quillfp-featured .blogtags {color:#999 !important; font-style: normal !important; font-size:13px !important; margin-bottom:.3em !important;}
#quillfp-featured a {display:inline !important;}
#quillfp-featured .blogauthor {font-size:13px !important;}
.cat-post-excerpt-more {font-weight:700 !important;}
#quillfp-featured .cat-post-date {color:#999 !important; font-style: normal !important; display:block !important; margin-bottom:0 !important;  margin:1em 0 0 0 !important; font-size:13px !important}
#quillfp-featured .cat-post-thumbnail {max-width:35% !important; float:right !important; margin:0 0 12px 12px !important;}
#quillfp-featured .fpbullet {display:none;}
#quillfp-featured a {color:#555;}
#quillfp-featured .read-more {color:#5096af; font-weight:bold;}
#quillfp-featured img {max-width:100% !important; height:auto !important; float:right !important; }
#quillfp-featured .thumbnailimg  {display:block !important;}
#quillfp-featured .category-posts-internal {}
.cat-post-item {padding-top:0 !important; margin-top:0 !important;}
#quillfp-featured a:hover {color:red;}
.excerptlink:hover {color:#555 !important; border-bottom:1px dotted #555;}


.showtablet {display:block;}



h3.widget-title {line-height:1.2em; margin-bottom:.5em;}
.widget-title a {color:#134B8E !important;}
.widget-title a:hover {color:red !important;}
.rss-widget-icon {display:none;}


@media only screen and (min-width:601px) and (max-width:960px) {
html, *, body, p {font-size:12pt;}
.indexheadline {font-size:1.8em;}
.indexheadline2 {font-size:1.8em;}
}

@media only screen and (max-width:850px) {
#topmenudesktopright {display:none;}
.hideat800 {display:none; border:2px solid cyan;}
}


.rfw-class {text-align:left; display:block;}	
.rfw-class li {text-transform:none !important; font-size:1em !important; text-align:left;}
.rfw-class .text_div {display:none; padding:auto; margin:auto; border:none;}
.rfw-class .entry-title, .rfw-class .rfw2 {font-size:1em; font-weight:normal; display:inline; padding:0; border:0; margin:0;}

.rfw-class li:before {content:"– ";}
.rfw-class li a h3 {color: #5096af; }
.rfw_list li a h3:hover {color: red;}
.rfw_list li a:hover {border-bottom:none;}

.rfw_list.rfw_dock li {
	border-top: none;
	margin:0;
	padding-top: 0; 
}

.adbanner {text-align:center; background:#23282D; padding-bottom:8px; padding-top:8px;}
.adskyscraper {text-align:center;}

.epubbox {background:#134B8E; width:100%; border-radius:8px; padding:10px; font-size:11pt; line-height:1.6em;}
.epubbox a {color:#fff;}
.epubbox a:hover {color:red;}
.currentissuethumbnail {float:none; width:100%; height:auto; margin-bottom:10px;}


.entry-content img.alignright {
margin-left:20px;
margin-bottom:20px;
max-width:50% !important;
}
